CREATE TABLE `backstage_route` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `project` varchar(50) DEFAULT '' COMMENT '项目',
  `url` varchar(100) DEFAULT '' COMMENT '路由地址',
  `method` varchar(20) DEFAULT '' COMMENT '请求方法',
  `module` varchar(200) DEFAULT '' COMMENT '模块',
  `consumes` varchar(50) DEFAULT NULL COMMENT '出参类型',
  `produces` varchar(50) DEFAULT NULL COMMENT '请求类型',
  `remark` varchar(200) DEFAULT '' COMMENT '描述',
  `author` varchar(50) DEFAULT '' COMMENT '作者',
  `check_rule` varchar(500) DEFAULT NULL COMMENT '校验规则',
  `is_valid` int(11) DEFAULT NULL COMMENT '是否有效 1 有效 0无效',
  `status` int(11) DEFAULT NULL COMMENT '状态：1  有效  -1  无效',
  `created` datetime DEFAULT NULL COMMENT '创建时间',
  `updated` datetime DEFAULT NULL COMMENT '修改时间',
  `creator` varchar(20) DEFAULT NULL COMMENT '创建者',
  `updator` varchar(20) DEFAULT NULL COMMENT '修改者',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=373 DEFAULT CHARSET=utf8mb4 COMMENT='后台路由管理';